@charset "utf-8";
/* CSS Document */
/*
    font-family: 'Barlow Condensed'; font-weight: 500;
    font-family: 'Barlow Condensed'; font-weight: normal;
    font-family: 'Barlow Condensed'; font-weight: 600;
    font-family: 'Futura'; font-weight: 900;
    font-family: 'futura_t_otdemi'; font-weight: normal;
    font-family: 'futura_t_otbook'; font-weight: normal;
    font-family: 'futura_t_otmedium'; font-weight: normal
*/



.pgname {margin: 0;color: #000;font-family: 'Barlow Condensed';font-weight: 600;font-size: 44px;position: relative;z-index: 0;padding: 0;letter-spacing: 0.8px;}

.wideaddressbox {width: 100%; float:left}
.cityname {margin: 0;color: #000;font-family: 'Barlow Condensed';font-weight: 600;font-size: 30px;position: relative;z-index: 0;padding: 0;letter-spacing: 0.8px;}
img.cityimg {float: left; margin: 0; max-width: 300px}
.shopaddress_container {float:right; width: calc(100% - 350px);}
.shopaddress {width: 33.33%; float:left; padding: 0 50px 30px 0}
.shopaddress p{margin: 0 0 0px; display: block; clear: both}
.shopaddress p a {display: inline-block; word-break: break-all;}
.shopaddress p a:hover {color: #00534f;}



.shopaddress span {clear: both;display: block;padding: 0;font-size: 20px;display: block;cursor: pointer;color: #000000;line-height: 18px;margin: 0 0 10px 0;font-family: 'Barlow Condensed';font-weight: 600;text-transform: uppercase;}
.addresscontainer .shopaddress img.cityimg{margin:0 0 20px; max-width: 300px; width: 100%}
.addresscontainer .shopaddress span{margin: 20px 0 10px 0; display:block}
.custompgname{margin-bottom: 25px;}
 @media (max-width: 1900px) {
     
   

}


    @media (max-width: 1600px) {
        

}

    @media (max-width: 1440px) {
        
.shopaddress_container .shopaddress {width:50%;}
        

}

    @media (max-width: 1200px) {
        
        
        .pgname {font-size: 38px;}
        .shopaddress {padding: 0 30px 30px 0;}
        
        
      

}

    @media (max-width: 992px) {
        
        .pgname {font-size: 32px;}
        .shopaddress {width: 50%;}
        .shopaddress_container {float: right; width: 100%; margin: 30px 0 0 0;}
        .cityname {font-size: 26px; padding-bottom: 10px;}
        
          .shopaddress {padding: 0 18px 30px 0;}
        
}

    @media (max-width: 768px) {
        
        
        
        
}

    @media (max-width: 575px) {
        
        
        .shopaddress, .shopaddress_container .shopaddress {width: 100%!important;}
        .shopaddress span {font-size: 18px;}
        .shopaddress p {font-size: 16px;}
        

}


    @media (max-width: 360px) {
        
      


        
        
}














